using System.ComponentModel;
namespace DualScreenDemo
{

    public enum PlayState
    {
        [LocalizedDescription("", "")]//未播放
        NotPlayed,

        [LocalizedDescription("播放中", "播放中")]
        Playing,

        [LocalizedDescription("播畢", "播毕")]
        Played,

        [LocalizedDescription("插播", "插播")]
        InsertPlayback,

        [LocalizedDescription("無文件", "无文件")]
        NoFile,

        [LocalizedDescription("已跳過", "已跳过")]
        Skipped

    }
}